httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yehuda Katz <yeh...@ymkatz.net>
Subject Re: [users@httpd] php.net is directing windows users to Apache Lounge
Date Tue, 13 Dec 2011 17:04:26 GMT
On Tue, Dec 13, 2011 at 11:50 AM, Paul Simon <paul@simonway.com> wrote:

> PHP.net [http://windows.php.net/download/] is directing folks to
> download apache for windows from Apache Lounge
> [http://apachelounge.com/]. It says the apache from apache.org is
> compiled with the legacy Visual Studio 6 compiler instead of the
> Visual Studio 2008 compiler needed for the current version of PHP and
> I imagine future ones also. I've always used the Win32 binaries from
> apache.org. It seems weird that php.net is directing folks elsewhere.
>
> Do folks here use the Apache Lounge version?
>

If you want to use recent versions of PHP with Apache on Windows, you have
two choices:
1. Build it yourself (either Apache or PHP)
2. Use the Apache Lounge builds.

Are there plans to offer apache VC9 version in the near future? Why or why
> not?

I asked some time ago on this list (I think) if there would be official VC9
builds and I was told to use the ApacheLounge builds.

- Y

Mime
View raw message